.p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 13px;
	line-height:150%;
}

.pquote {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 11px;
	line-height:150%;
	font-style:italic;
	text-align:justify;
}


.p2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 11px;
	line-height:120%;
}

.contentsmaller {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 10px;
	line-height:150%;	
}

.contentwhite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
	line-height:150%;	
}

.normalbold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 11px;	
	font-weight: bold;	
	line-height:150%;	
}

.largebold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 14px;	
	font-weight: bold;	
	line-height:120%;	
}
.h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #343232;
	font-size: 26px;	
	font-weight: bold;
	line-height:140%;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;	
}

.black {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;	
}

.greenboldlarge {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #009900;
	font-size: 13px;	
	font-weight: bold;
}

.red {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-size: 12px;	
	font-weight: bold;
}


.whitebold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;	
	font-weight: bold;
}

.white {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;	
}

.smallbottom {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 10px;	
}


BODY {

background-color:#4c4b4b;
}

A:link {text-decoration: none;   color: #000000;}
A:visited {text-decoration: none;   color: #000000;}
A:active {text-decoration: none;   color: #000000;}
A:hover {text-decoration: none;  color: #000000;}

